<?xml version="1.0" encoding="gb2312"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
<xsl:output method="html"  indent="no" />
<xsl:template match = "/">
    <html>
    <head><title>RSS-飞天博客</title></head>
    <style>
      body { font-family:宋体;color:#333;background:#FFF;text-align:center;font-size:14px;}
    </style>
    <body>
    <xsl:apply-templates select="rss"/>
    </body>
    </html>
</xsl:template>
<!--主内容-->
<xsl:template match = "channel">
<div id="channel" style="width:750px; padding: 10px; margin: 5px; font-size: 14px;background-color:#DEF;text-align:center;">
	<h1 style="font-family:黑体;font-weight: normal;font-size:20px; margin: 5px;"><xsl:value-of select="title"/></h1>
	<h3 style="font-family:黑体;font-weight: normal;font-size:16px; margin: 5px;"><xsl:value-of select="description"/></h3>
	<a target="_blank"><xsl:attribute name="href"><xsl:value-of select="link" /></xsl:attribute><xsl:value-of select="link"/></a>
</div>

<!--item项-->
<xsl:for-each select="item">
<div class='item' style="width:750px;padding: 10px; margin: 5px;line-height:150%;text-align: left;border: 1px solid #e5e5e5;">
	<h5 style="font-size:14px; margin: 0px;"><xsl:value-of select="title" disable-output-escaping="yes"/></h5>
	<span style="font-size:12px;"><xsl:value-of select="pubDate"/></span><br />
	<a target="_blank"><xsl:attribute name="href"><xsl:value-of select="link" /></xsl:attribute><xsl:value-of select="link"/></a><br />
	<span style="font-size:12px;"><xsl:value-of select="description" disable-output-escaping="yes"/></span>
</div>
</xsl:for-each>

<div id="copyright" style="width:750px; padding: 10px; margin: 5px; font-size: 14px;font-weight: bold;background-color:#DEF;text-align:center;">
	<xsl:value-of select="copyright"/>Copyright (C) 2005-2008 FTBBS.CN All Rights Reserved.
</div>
</xsl:template>
</xsl:stylesheet>